/*--------------------------------------+
 | Site: Metropolitan Planning Council  |
 | Part: Menu styles for narrow screens |
 +--------------------------------------*/

/* Navigation */
#menu {
    background: #ef681f;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    display: none;
    font-size: 15px;
    overflow: scroll;
    position: fixed;
    right: -400px;
    top: 0;
    width: 250px;
    z-index: 1000;
}

#menu a { border-bottom: 1px solid rgba(255, 255, 255, 0.3); color: #fff; display: block; font-weight: 600; padding: 0.8em 1.1em; }
#menu a:active { background: transparent; }
#menu li { margin: 0; }
#menu li.current { background: #fff; }
#menu li.current a, #menu li.current a strong { color: #ef681f; }
#menu ul { list-style: none; margin: 0; }
#menu ul ul a { border-bottom: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); color: #3c6cc7; }
#menu ul ul li.current a { color: #000; }

    /* Nav toggle */
    #nav-toggle { color: #ef681f; float: right; font-size: 18px; font-weight: bold; padding-top: 15px; }
    #nav-toggle:hover { text-decoration: none; }
    #nav-toggle:active { background: none; color: #3c6cc7; }
    
        /* Minimal */
        #minimal #nav-toggle { padding-top: 8px; }
    
    /* Page tools */
    #menu .page-tools { padding-top: 20px; position: static; }
    #menu .page-tools a { border: 0; padding: 0; }
    
    /* Search */
    #menu-search { border-bottom: 1px solid rgba(255, 255, 255, 0.3); clear: both; float: none; padding: 0.8em 1.1em; text-align: left; }
    #menu-search .btn { padding: 0.5em 0; width: 23%; }
    #menu-search .txt { width: 66%; }
    #menu-search #search { float: none; }